@charset "utf-8";

header {margin-right:auto; margin-left:auto; width:1000px; height:100px;}
header article { float:left; height:70px; margin-top:5px;}
header p{float:right; width:50%; padding-top:15px; text-align:right;}
header p span{padding-left:8px;}
header p #search{display:inline-block; margin-top:7px;}
header:after {content:""; display:block; clear:both;}
nav {float:left; position:relative; width:100%;}
nav > ul {text-align:justify; padding-left:5px;}
nav > ul li {display:inline-block; width:115px; padding-left:5px; font-size:15px; font-weight:600;}
nav > ul:after {content:""; display:inline-block; width:100%;}
nav #slide_menu {position:absolute; z-index:99; width:1000px; left:0px; top:25px; background:#093269; display:none;}
nav #slide_menu ul {float:left; width:115px; margin:5px 0px 10px 5px; padding-left:5px;}
nav #slide_menu ul li {padding-top:5px; text-align:left;}
nav #slide_menu ul li a {padding:2px 0px 2px 0px; color:#ffffff; font-size:12px;}
nav #slide_menu ul li a:hover {color:#00aeef;}
header:after {content:""; display:block; clear:both;}
#middle_bar {width:100%; height:5px; background:#1f3378;}
#sub_menu {margin-right:auto; margin-left:auto; width:1000px; height:50px;}

#foot_wrapper {width:100%; height:90px; background:#f2f9ff;}
footer {margin-right:auto; margin-left:auto; width:1000px;}
footer article {float:left; margin-top:10px;}
footer address {float:left; margin-top:10px; margin-left:70px; color:#959595;}
footer p {float:right; margin-top:10px; text-align:right; font-weight:600; color:#87cefa;}
footer:after {content:""; display:block; clear:both;}

/* 메인 레이아웃 */
#wrapper {margin-right:auto; margin-left:auto; margin-bottom:70px; width:1000px;}
#main_visual {float:left; position:relative; width:325px; height:619px; margin-right:30px;}
#main_visual a {position:absolute; top:0px; left:0px; margin:0; padding:0;}
#main_visual #pop_icon {position:absolute; z-index:20; width:320px; left:5px; bottom:10px;}
#main_visual #pop_icon li {float:left; margin-left:10px; width:10px; height:10px; background:#787878; cursor:pointer;}
#main_visual #pop_icon li:first-child {background:#f26552;}
#main_content_wrap {float:left; width:640px;}
#main_content_wrap .new_left {width:305px; float:left; margin:15px 0 10px 0;}
#main_content_wrap .new_right {width:305px; float:right; margin:15px 0 10px 0;}
#main_content_wrap p {font-size:15px; font-weight:600; width:305px; margin-left:5px; margin-bottom:9px; }
#main_content_wrap p span {font-size:13px; font-weight:600; color:#8c8c8c;}
#main_content_wrap p a {float:right; margin-right:10px;}

#wrapper:after {content:""; display:block; clear:both;}
/* 메인 게시판표 */
#main_content_wrap .board_txt {padding:10px 0 10px 0; border-top:#d7d7d7 1px solid; border-bottom:#d7d7d7 1px solid;}
#main_content_wrap .board_txt dd {background:url(/images/index/notice_bullet.jpg) no-repeat left; text-indent:10px; margin-left:3px;}
#main_content_wrap .board_txt dd .index_date {float:right; margin-right:10px;}

/* 메인 이미지 게시판표 */
#main_content_wrap .board_img {position:relative; height:120px; background:#d7d7d7;}
#main_content_wrap .board_img .new_img {float:left; width:95px; height:100px; margin:10px; overflow:hidden;}
#main_content_wrap .board_img .new_img img{width:95px;}
#main_content_wrap .board_img dl {float:left; width:190px;}
#main_content_wrap .board_img dt {font-size:14px; font-weight:600; padding-top:10px;}
#main_content_wrap .board_img dd {padding-right:10px;}
#main_content_wrap .board_img .new_go {position:absolute; bottom:0px; right:0px;}

/* cycle 일정 */
#main_content_wrap .sycle_schedule {float:left; position:relative; overflow:hidden; width:640px; height:40px; margin-top:10px; padding:0; background:#e5f2fa;}
#main_content_wrap .sycle_schedule p {float:left; width:80px; margin:9px;}
#main_content_wrap .sycle_schedule ul {float:left; position:absolute; left:100px;}
#main_content_wrap .sycle_schedule ul li {padding:10px 0 10px 0;}
#main_content_wrap .sycle_schedule .more {position:absolute;right:13px;top:13px;}
#main_content_wrap .sycle_schedule .more #img_close{display:none;}

/* 퀵 버튼 */
#main_content_wrap .quick_btn {float:left; margin-top:37px; padding-bottom:10px; border-bottom:#d7d7d7 1px solid;}
#main_content_wrap .quick_btn ul li {float:left; position:relative; margin:0; padding:0;}
#main_content_wrap .quick_btn ul li p{position:absolute; z-index:2; left:0px; top:3px; width:150px; text-align:center; font-size:13px; font-weight:600;}
#main_content_wrap .quick_btn ul li p span{display:block; text-align:center; font-size:10px; font-weight:600; color:#8c8c8c; line-height:1.2em;}

/* 협력사 배너 */
#main_content_wrap .banner {float:left; position:relative; width:640px; margin-top:18px; padding:5px 0 5px 0; background:#f7f7f7;}
#main_content_wrap .banner p {float:left; width:19px; margin: 0 0 0 10px; }
#main_content_wrap .banner ul li {float:left; margin:0 5px 0 5px; padding:0;}
#banner_area {position:relative; height:35px; left:30px; top:5px; overflow:hidden; width:580px;}
#banner_list {position:absolute; width:3000px;*zoom:1;}
#banner_list:after {content:" "; display:block; clear:both;}
.banner_left {position:absolute; top:10px; left:0px;}
.banner_right {position:absolute; top:10px; right:10px;}


/* 서브 레이아웃 */
#sub_wrapper {margin-right:auto; margin-left:auto; margin-bottom:70px; width:1000px;}
#sub_wrapper aside {float:left; width:200px;}
#left_title {width:195px; height:140px; color:#ffffff; font-size:24px; font-weight:600; text-align:center; line-height:220px; box-shadow:5px 5px #dcdcdc; background:linear-gradient(315deg, #102138, #1a3f73);}
#left_nav {font-size:13px; font-weight:600;}
#left_nav #left_nav_1 {margin:10px 0 0 2px;}
#left_nav #left_nav_1 li span {padding:5px 0 5px 20px; cursor:pointer; display:block;}
#left_nav #left_nav_1 li .left_nav_2 {padding-left:40px;}
#left_nav #left_nav_1 li span:hover {color:#2e69fc;}
#left_nav #left_nav_1 li .left_select {color:#2e69fc; background:url(/images/sub/left_nav_bg.jpg) no-repeat 5px 10px;}
#sub_wrapper section {float:right; width:780px; min-height:700px;}
#content_top #sub_title {float:left; width:430px;}
#content_top #sub_title h1 {margin:20px 0 10px 0; padding-left:20px; font-size:27px; font-weight:600;}
#content_top #sub_title b {padding-left:20px; display:block; border-bottom:#dcdcdc 1px solid; color:#2cbea7; font-weight:600;}
#content_top #sub_title a {color:#b2a690; text-decoration:none;}
#content_top #sub_title a:hover {color:#2e69fc; text-decoration:none;}
#content_top #sub_title h2 {margin:20px 0 10px 0; padding-left:30px; font-size:16px; font-weight:600; line-height:23px; text-align:left;}
#content_top #sub_title h2 p {color:#2e69fc;}
#content_top #sub_image {float:right; width:300px; margin-right:10px;}
#content_top:after {content:" "; display:block; clear:both;}
#content {padding:5px;}
#content img {max-width:770px;}
#content:after {content:""; display:block; clear:both;}
#sub_wrapper:after {content:""; display:block; clear:both;}
